import request from "@/utils/request.js";

//获取店铺分类
export function store_cate(data) {
	return request({
		url: '/api/store_cate',
		method: 'get',
		data
	});
}

//获取店铺列表
export function getStoreList(data) {
	return request({
		url: '/api/store_list',
		method: 'get',
		data
	});
}

//获取店铺详情
export function getStoreDetail(data, id) {
	return request({
		url: '/api/store_details/' + id,
		method: 'get',
		data
	});
}
